uuid: 61a0bceb-dc28-417f-b71a-617beef0db13
langcode: ru
status: true
dependencies:
  module:
    - node
id: node.field_product_price_
field_name: field_product_price_
entity_type: node
type: float
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
